*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body{
	/*background-color: #f8f8ff;*/
}

.historia{
	position: relative;
	display: block;
	height: 650px;
	/*border-top: 2px solid yellow;*/
	/*border-bottom: 5px solid black;*/
	/*background:linear-gradient(to top, #2b2f88, 65%, #191919);*/
	background:linear-gradient(to top, #ffffff, 30%, #2b2f88);
	/*background:linear-gradient(to top, #2b2f88, 65%, #ffffff);*/
}

.historia2{
	position: relative;
	display: inline-block;
	/*background-color: #2b2f88;*/
	
	/*background: radial-gradient(red 10%, blue 30%) #1e90ff 50%;*/
	width: 100%;
	height: 100%;
	text-align: center;
}

.historia .historia2 .imghistoria{
	position: relative;
	right: 150px;
	bottom: 150px;
}

.imghistoria{
	position: relative;
	bottom: 100px;
	width: 700px;
	height: 350px;
	
	border: 2px solid yellow;
	

}

/*.historia .historia2 .historiatitulo{
	position: relative;
	display: inline-block;
	text-align: center;
}*/

.historia .historia2 p{
	/*font-family:sans-serif;*/
	font-family: 'Lavishly Yours', cursive;
	font-size: large;
	color: #ffffff;
	position: relative;
	display: inline-block;
	text-align: justify;
	width: 650px;
	top: 50px;

}

.historia .historia2 h1{
	font-family: 'Lavishly Yours', cursive;
	font-size: 55px;
	color: #ffffff;
	
}

.beneficios{
	position: relative;
	display: inline-block;
	top: 150px;
	
	
}

.beneficios .beneficios2{
	position: relative;
	display: block;
	align-content: center;

}

.beneficios .beneficios2 .beneficioslista{
	list-style: none;
	position: relative;
	top: 100px;
	font-size: 25px;
	line-height: 55px;
	list-style: none;
	font-family: 'Bree Serif', serif;


}

.beneficios .beneficios2 .beneficioslista img{
	position: relative;
	display: block;
	left: 25%;
}



.beneficios .beneficios2 h2{
	font-size: 55px;
	font-family: 'Lavishly Yours', cursive;
	position: absolute;
	left: 35%;
	
	
}

.beneficios .beneficios2 li{
	position: relative;
	display: block;
	float: left;
	width: 550px;
	left: 120px;
	margin: 15px;;
}

.beneficios .beneficios2 img{
	display: block;
	width: 250px;
}

.beneficios .beneficios2 .beneficioslista span{
	font-size: 25px;
	color: #2b2f88;
	font-weight: bold;
}

.enphase{
	position: relative;
	display: block;
	top: 350px;
	background-color: #fff5ee;
	width: 100%;
	height: 350px;

}

.enphase .enphase2{
	position: relative;
	display: inline-block;
	
}

.enphase .enphase2 img{
	position: relative;
	display: block;
	width: 550px;
	top: 50px;
	left: 45%;

}

.enphase .enphase2 h2{
	position: relative;
	
	left: 850px;
	bottom: 150px;
	
}

.enphase .enphase2 p{
	position: relative;
	
	width: 750px;
	text-align: justify;
	left: 850px;
	bottom: 150px;
	
}

.video {
	position: relative;
	display: block;
	top: 450px;
	
}

.clientes{
	position: relative;
	display: block;
	top: 200px;
}

.clientes h1{
	position: relative;
	font-family: 'Lavishly Yours', cursive;
	top: 350px;
	text-align: center;
}